--- 
vendor: "ESRI"
id: "2"
title: "Tramos de uso compartido (parcialmente ciclables)"
properties: 
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Tunel: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"